
#stacks_in_906_page11 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_895_page11>.s3_row {
	margin: 0 -12px;
}

#stacks_in_895_page11>.s3_row>.s3_column_left {
	width: 64.76%;
}

#stacks_in_895_page11>.s3_row>.s3_column_right {
	width: 35.239998%;
}




#stacks_in_895_page11>.s3_row>.s3_column {
	padding: 0 12px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_895_page11>.s3_row  {
		margin: -12px 0;
	}
	#stacks_in_895_page11>.s3_row>.s3_column {
		padding: 12px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_895_page11>.s3_row  {
		margin: -12px 0;
	}
	#stacks_in_895_page11>.s3_row>.s3_column {
		padding: 12px 0;
		width:100%;
	}


}






#stacks_in_645_page11 {
	margin: 0px 0px 5px 0px;
}

#stacks_in_845_page11 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 0px 0px 30px 0px;
}

#stacks_in_846_page11 {
	font-size: 139%;
}

#stacks_in_689_page11 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_805_page11 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_819_page11 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_815_page11 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_891_page11 {
	background-color: rgba(230, 230, 230, 0.35);
	padding: 8px 8px 8px 8px;
}

#stacks_in_893_page11 {
	background-color: rgba(255, 236, 27, 0.28);
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 1px 1px 1px 1px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 30px 0px 5px 0px;
	padding: 10px 20px 10px 20px;
}

#stacks_in_894_page11 {
	font-size: 120%;
}

#stacks_in_809_page11 {
	padding: 25px 0px 10px 0px;
}

#stacks_in_803_page11 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_804_page11 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_851_page11 {
	padding: 14px 0px 10px 0px;
}

#stacks_in_849_page11 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_850_page11 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_855_page11 {
	padding: 14px 0px 10px 0px;
}

#stacks_in_853_page11 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_854_page11 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_859_page11 {
	padding: 14px 0px 10px 0px;
}

#stacks_in_857_page11 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_858_page11 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_863_page11 {
	padding: 14px 0px 10px 0px;
}

#stacks_in_861_page11 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_862_page11 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_867_page11 {
	padding: 14px 0px 10px 0px;
}

#stacks_in_865_page11 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_866_page11 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_871_page11 {
	padding: 14px 0px 10px 0px;
}

#stacks_in_869_page11 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_870_page11 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_875_page11 {
	padding: 14px 0px 10px 0px;
}

#stacks_in_873_page11 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_874_page11 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_881_page11 {
	padding: 14px 0px 10px 0px;
}

#stacks_in_877_page11 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_878_page11 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_883_page11 {
	padding: 14px 0px 10px 0px;
}

#stacks_in_879_page11 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_880_page11 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_887_page11 {
	padding: 14px 0px 10px 0px;
}

#stacks_in_885_page11 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_886_page11 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_825_page11 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_833_page11 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_835_page11 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_647_page11 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_898_page11 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 2px 2px 2px 2px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	margin: 20px 0px 0px 0px;
	padding: 0px 12px 12px 12px;
}

#stacks_in_901_page11 {
	padding: 10px 0px 0px 0px;
}
#stacks_in_709_page11_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_709_page11 a:link, #stacks_in_709_page11 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_709_page11 a:hover, #stacks_in_709_page11 a:active {
	color:#FFFFFF;
}










#stacks_in_709_page11 a:link, #stacks_in_709_page11 a:visited {
	background-color:#00AF00;
	background: -webkit-gradient(linear, left top, left bottom, from(#00AF00), to(#006900));
	border:1px solid #006900;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_709_page11 a:hover {
	background-color:#00BD00;
	background: -webkit-gradient(linear, left top, left bottom, from(#00BD00), to(#005B00));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_709_page11 a:active {
	background-color:#00AF00;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_709_page11 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_710_page11 {
	font-size: 121%;
}
